
.line {
	width: 8%;
    border-bottom: 1px solid #eecf2f;
    text-align: center;
    margin: auto;
    border-width: 3px;
    margin-bottom: -25px;
    z-index: 2;
}
.head_title {
	opacity: 1;
}
.head_title h1 {
	font-family: 'Montserrat','Comic Sans MS';
    text-align: center;
    color: #131314;
    font-size: 3em;
    padding: 23px 0px 0px 0px;
    font-weight: bold;
}
/*fin mes styles*/
@font-face {
    font-family: montserrat;
    src: url(../fonts/Montserrat/Montserrat-Light.ttf);
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: montserrat-l;
    src: url(../fonts/Montserrat/Montserrat-ExtraLight.ttf);
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: montserrat;
    src: url(../fonts/Montserrat/Montserrat-Regular.ttf);
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: montserrat-b;
    src: url(../fonts/Montserrat/Montserrat-Bold.ttf);
    font-weight: 900;
    font-style: normal
}

* {
    font-family: montserrat, sans-serif, calibri, tahoma, verdana;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-size: 12px
}

html {
    background-color: #ededed
}

body {
    padding-top: 80px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative
}


body #app header {
    height: 97px;
    width: 100%;
    background: rgb(10, 55, 100);
    color: #fff;
    text-align: center;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 10;
    padding-left: 5%;
		padding-top: 10px;
}

#btn-main-menu {
    display: none
}

body>header>a:first-child {
    display: inline-block;
    height: 100%;
    width: 21.32%;
    background: url(../img/anac_benin_17.png) 0 center no-repeat;
    background-size: auto 70px;
    vertical-align: middle;
    margin-left: 0;
    margin-right: 0
}

body>header>span:last-child {
    display: inline-block;
    height: 100%;
    width: 9.3%;
    background: #383838 url(../img/search.png) 35px center no-repeat;
    background-size: auto 32px;
    vertical-align: middle;
    margin-right: 0;
    margin-left: 0;
    transition: all .5s
}

body>header>span:last-child:hover {
    background-size: auto 42px
}
#navbarSupportedContent .nav .dropdown .dropdown-toggle .caret {
	display: none !important;
}
#navbarSupportedContent .nav .dropdown .dropdown-toggle::after{
		display: none !important;
}
#navbarSupportedContent{
		height: 115px;
}

@media (min-width: 768px) {
	#navbarSupportedContent{
			height: 80px !important;
	}
}

#navbarSupportedContent>ul {
    list-style-type: none;
    height: 100%;
  /*  width: 90.38%; */
    padding: 0;
    margin: 0;
		flex-wrap: nowrap;
		margin-left: auto!important;
}

#navbarSupportedContent ul li {
    padding-left: 5px;
    padding-right: 10px;
    height: 100%;
    transition: background .5s;
  /* width: calc(20%); */
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    vertical-align: middle;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    position: relative;
    font-family: montserrat;
    font-size: 1.1em;
    white-space: nowrap;
    text-transform: uppercase;
    cursor: pointer
}

#navbarSupportedContent>ul>li:hover {
    background: #fff;
    color: rgb(10, 55, 100)
}

#navbarSupportedContent>ul>li>ul {
    height: auto;
    max-height: 0;
    list-style-type: none;
    text-align: left;
    position: absolute;
    top: 100%;
    left: 0;
    text-transform: uppercase;
    overflow: hidden;
    background: #fff;
    width: 700px;
    z-index: 1;
    -webkit-transition: all .5s;
    -khtml-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}

#navbarSupportedContent>ul>li:last-child>ul {
    left: calc(100% - 500px)
}

#navbarSupportedContent>ul>li>ul>li {
    line-height: 22px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%
}

#navbarSupportedContent>ul>li>ul>li:hover {
    background: #ccc
}

#navbarSupportedContent>ul>li:hover>ul {
    max-height: 768px
}
li span,
li a {
    text-decoration: none;
}
body>.footer {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    background: #383838;
    color: #fff
}

body>.footer>* {
    margin-top: 25px;
    margin-bottom: 25px
}

body>.footer>span:first-child {
    display: inline-block;
    height: 90px;
    width: 100%;
    background: url(../img/anac-bw.png) center center no-repeat;
    background-size: auto 80px
}

body>.footer>ul {
    list-style-type: none;
    font-size: 1.4em
}

body>.footer>ul+ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    text-align: left;
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 13%;
    padding-right: 13%
}

body>.footer>ul+ul>li {
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    width: calc(33% - 40px)
}

body>.footer>ul+ul>li>span {
    text-transform: uppercase
}

body>.footer>ul+ul>li>ul>li {
    font-family: montserrat;
    font-size: 14px;
    line-height: 16px;
    color: #f8f8f8;
    margin-top: 5px;
    margin-bottom: 5px
}

body>.footer>ul+ul ul {
    list-style-type: none
}

body>.footer>span.hr {
    display: inline-block;
    height: 1px;
    width: 300px;
    max-width: 100%;
    background: #979797
}

body>.footer>ul+span.hr+ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: left;
    margin-bottom: 0
}

body>.footer>ul+span.hr+ul>li {
    margin-left: 20px;
    margin-right: 20px;
    font-size: 1em;
    font-family: montserrat;
    color: #979797
}

body>.footer>ul+span.hr+ul+span {
    margin-top: 5px;
    color: #979797
}

body>.footer .flag-container {
    width: 100%;
    height: 8px;
    margin-bottom: 0
}

.banner {
    width: 100%;
    height: calc(100vh - 80px);
    position: relative
}

.banner-small {
    width: 100%;
    height: 392px
}

.banner>div:first-child {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #383838;
    overflow: hidden;
    position: relative
}

.banner-big>div:first-child {
    height: calc(100% - 40px)
}

.banner-big.banner-error>div:first-child {
    height: 100%
}

.banner-small>.infos {
    width: 72%;
    z-index: 2
}

.banner-small::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(to right, rgba(10, 55, 100, .8), rgba(10, 55, 100, 0));
    background: -moz-linear-gradient(to right, rgba(10, 55, 100, .8), rgba(10, 55, 100, 0));
    background: -ms-linear-gradient(to right, rgba(10, 55, 100, .8), rgba(10, 55, 100, 0));
    background: -o-linear-gradient(to right, rgba(10, 55, 100, .8), rgba(10, 55, 100, 0));
    background: linear-gradient(to right, rgba(10, 55, 100, .8), rgba(10, 55, 100, 0));
    z-index: 1
}

.banner-error::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(0deg, rgba(2, 62, 121, 0.65) 0%, rgba(56, 56, 56, 0) 100%);
    background: -moz-linear-gradient(0deg, rgba(2, 62, 121, 0.65) 0%, rgba(56, 56, 56, 0) 100%);
    background: -ms-linear-gradient(0deg, rgba(2, 62, 121, 0.65) 0%, rgba(56, 56, 56, 0) 100%);
    background: -o-linear-gradient(0deg, rgba(2, 62, 121, 0.65) 0%, rgba(56, 56, 56, 0) 100%);
    background: linear-gradient(0deg, rgba(2, 62, 121, 0.65) 0%, rgba(56, 56, 56, 0) 100%);
    z-index: 1
}

.banner .brief {
    position: absolute;
    right: 13.28%;
    bottom: 0;
    display: block;
    width: 390px;
    max-width: 100%;
    height: 290px;
    background-color: rgba(241, 241, 241, .67);
    z-index: 1
}

.banner .brief div {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: calc(100% - 48px);
    font-family: montserrat-b;
    padding: 30px;
    overflow: hidden;
    display: -moz-flex;
    display: flex;
    text-align: left
}

.banner .brief h2 {
    line-height: 30px;
    font-size: 25px;
    font-family: montserrat;
    color: #313131;
    font-weight: bold;
}

.banner .brief h2+span {
    display: block;
    font-size: 14px
}

.banner .brief .btn {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 48px;
    line-height: 48px;
    font-size: 18px
}

.resume,
.shortcuts {
    padding-left: 13.28%;
    padding-right: 13.28%;
    padding-top: 60px;
    padding-bottom: 60px
}

.latest-news {
    height: 575px;
    padding-right: 10px;
    position: relative;
    color: #fff;
    width: 67.28%
}

.agenda {
    height: 575px;
    overflow: hidden;
    width: 32.72%
}

.latest-news>div,
.agenda>div {
    width: 100%;
    height: 100%;
    position: relative
}

.agenda header {
    background-color: #313131;
    color: #fff;
    height: 105px;
    margin-bottom: 0
}

.agenda header span {
    font-size: 15px;
    line-height: 18px;
    height: 18px;
    width: 75%
}

.agenda header h2 {
    font-size: 15px;
    line-height: 22px;
    font-size: 24px;
    height: 44px;
    width: 75%;
    margin-top: 10px
}

.agenda header+div {
    background-color: #fff;
    color: #313131;
    height: calc(100% - 105px);
    position: relative;
    padding-top: 30px;
    padding-bottom: 10px
}

.agenda aside {
    width: 248px;
    max-width: 100%;
    font-size: 15px;
    margin-bottom: 18px;
    position: relative
}

.agenda aside time {
    font-size: 22px;
    display: inline-block;
    vertical-align: middle;
    width: 58px
}

.agenda aside p {
    font-size: 15px;
    display: inline-block;
    vertical-align: middle;
    width: 180px;
    line-height: 22px;
    position: relative
}

.agenda aside p::after {
    width: 135px;
    max-width: 90%;
    content: "";
    position: absolute;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    bottom: -8px;
    height: .8px;
    background: #313131
}

.agenda .btn {
    position: absolute;
    bottom: 25px;
    left: 0;
    right: 0;
    width: 227px;
    max-width: calc(100% - 20px);
    overflow: hidden
}

.last-news {
    height: calc(100% - 190px);
    display: block;
    width: 100%;
    position: relative;
    padding-left: 35px;
    padding-right: 35px
}

.last-news .infos {
    width: calc(100% - 70px);
    height: calc(100% - 120px);
    top: 60px
}

.last-news .infos span {
    display: block;
    font-size: 1.4em;
    max-width: 100%;
    font-family: montserrat
}

.last-tweet {
    height: 170px;
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #50abf1 url(./images/twitter.png) center center no-repeat
}

.last-tweet .infos {
    width: calc(100% - 100px);
    height: calc(100% - 40px);
    top: 20px;
    text-shadow: 0 0 0 #fff
}

.last-tweet .infos .bold {
    text-shadow: none
}

#last-tweet {
    height: 100%;
    position: relative
}

.tweet {
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 100%;
    top: 0;
    transition: left .5s
}

.active {
    max-width: calc(100% - 0px)!important;
    left: 0
}

.disable {
    left: -100%;
    max-width: calc(100% - 0px)!important
}

.last-news>div:first-child::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(to right, rgba(10, 55, 100, .7), rgba(10, 55, 100, 0.3));
    background: -moz-linear-gradient(to right, rgba(10, 55, 100, .7), rgba(10, 55, 100, 0.3));
    background: -ms-linear-gradient(to right, rgba(10, 55, 100, .7), rgba(10, 55, 100, 0.3));
    background: -o-linear-gradient(to right, rgba(10, 55, 100, .7), rgba(10, 55, 100, 0.3));
    background: linear-gradient(to right, rgba(10, 55, 100, .7), rgba(10, 55, 100, 0.3))
}

.last-news h2 {
    font-size: 2.4em;
    font-family: montserrat-b
}

.shortcuts {
    background: #fff
}

.shortcut {
    width: calc(50% - 16px);
    height: 364px;
    margin: 8px;
    color: #fff;
    font-weight: 700;
    position: relative;
    background-color: #1d3247
}

.shortcut.short {
    height: 184px
}

.shortcut .infos {
    width: calc(100% - 140px)
}

.shortcut.big>figure:first-child::after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(49, 49, 49, .75)
}

.shortcut>div {
    color: #fff
}

.shortcut a {
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    left: 0;
    left: 0;
    z-index: 3
}

.dp-content {
    padding-top: 16px;
    position: relative
}

.breadcrumb {
    height: 70px;
    padding-left: 13.28%;
    padding-right: 13.28%;
    margin-top: 0
}

.breadcrumb>ul {
    background: #fff;
    height: 100%;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 1.5em;
    line-height: 70px
}

.breadcrumb>ul>li {
    position: relative
}

.breadcrumb>ul>li>a,
.breadcrumb>ul>li>span {
    display: inline
}

.breadcrumb>ul>li::after {
    content: "-";
    left: 100%;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 1.4em;
    line-height: 70px
}

.breadcrumb>ul>li:last-child::after {
    display: none
}

.nav-block,
.article-nav-block {
    width: calc(26.83% - 20px)
}

.article-nav-block {
    background: #fff
}

div.nav-block.fixed {
    position: fixed;
    top: 90px;
    bottom: auto;
    left: 13.28%;
    background-color: #ededed
}

div.nav-block.absolute {
    position: absolute;
    bottom: 60px;
    top: auto;
    left: 13.28%;
    background-color: #ededed
}

div.nav-block.fixed+*,
div.nav-block.absolute+* {
    margin-left: 26.83%
}

.nav-block>nav {
    background-color: #0e406e;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.2em
}

.nav-block>nav.nav-agenda>li {
    display: inline-block;
    width: calc(50% - 4px);
    padding-left: 12px;
    padding-right: 12px;
    text-align: center
}

.nav-block>nav>li {
    display: block;
    padding-top: 20px;
    padding-left: 24px;
    padding-right: 24px;
    font-weight: 700
}

.nav-block>nav>li::after {
    display: block;
    content: "";
    height: 1px;
    background: rgbA(255, 255, 255, .15);
    margin-top: 20px
}

.nav-block>nav>li:last-child {
    padding-bottom: 20px
}

.nav-block>nav>li:last-child::after {
    display: none
}

.nav-block>nav>li.no-child:hover,
.nav-block>nav li li:hover,
.nav-block>nav li.current {
    background-color: #4084c3
}

.submenu ul {
    list-style-type: none;
    font-size: inherit
}

.submenu ul li {
    display: block;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    font-family: montserrat-l
}

.nav-block>nav+div {
    width: 100%
}

.nav-block>nav+div a {
    height: 60px;
    margin-top: 3px;
    margin-bottom: 3px;
    background-color: rgba(121, 121, 121, .23);
    color: #383838;
    font-size: 1.1em;
    text-transform: uppercase;
    padding-left: 24px;
    padding-right: 24px
}

.nav-block>nav+div a:hover {
    background-color: rgba(121, 121, 121, .38)
}

.main-text {
    width: 73.17%;
    background: #fff;
    padding: 40px;
    min-height: 800px!important
}

.embed {
    padding: 0
}

.main-text>article {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding-top: 20px;
    padding-bottom: 20px
}

article.main-text h2,
article.main-text h1 {
    font-size: 1.5em;
    font-weight: 700;
    line-height: 21px;
    color: #0e406e;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
    padding-bottom: 18px;
    margin-bottom: 16px;
    text-align: left
}

.main-text article h2,
.main-text article h1,
.results article h2 {
    font-size: 1.5em;
    font-weight: 700;
    line-height: 21px;
    color: #0e406e;
    text-transform: uppercase;
    padding-bottom: 18px;
    margin-bottom: 16px;
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 16px;
    text-align: left
}

.main-text figure {
    position: relative;
    display: inline-block;
    margin-bottom: 40px
}

.main-text figure img {
    width: auto;
    max-width: 100%
}

.main-text figure header {
    position: absolute;
    left: 108px;
    bottom: 40px;
    color: #fff;
    font-size: 1.2em;
    text-transform: uppercase;
    font-family: montserrat-l;
    max-width: 80%
}

.main-text figure header h3 {
    font-size: 1.2em
}

.main-text figure header::before {
    position: absolute;
    content: "";
    width: 48px;
    height: 32px;
    left: -70px;
    top: 5px;
    background: url(./icons/flag.png) center center no-repeat
}

.main-text img {
    display: block;
    max-width: 100%;
    width: auto
}

.main-text>aside {
    display: block;
    width: 100%;
    padding: 30px;
    background-color: rgba(216, 216, 216, .23)
}

.main-text aside blockquote {
    font-size: 1.4em;
    position: relative;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #313131;
    padding-left: 120px;
    margin-bottom: 20px
}

.main-text aside blockquote::before {
    position: absolute;
    content: "â€˜â€˜";
    width: 120px;
    max-height: calc(100% - 22px);
    font-size: 10em;
    text-align: center;
    left: 0
}

.main-text aside blockquote p {
    line-height: 27px
}

.main-text>aside p,
.main-text>aside ul,
.main-text>aside ol,
.main-text article p,
.main-text>article ul,
.main-text>article ol {
    font-size: 14px;
    line-height: 23px;
    margin-bottom: 20px
}

.main-text>aside ul,
.main-text>aside ol,
.main-text>article ul,
.main-text>article ol {
    padding-left: 30px
}

.main-text>aside p+ul,
.main-text>aside p+ol,
.main-text>aside ul+ol,
.main-text>article p+ul,
.main-text>article p+ol,
.main-text>article ul+ol {
    margin-top: -15px
}

.main-text>aside p:last-child,
.main-text article p:last-child {
    margin-bottom: 7px
}

.main-text>aside p img,
.main-text>aside>img,
.main-text>article p img,
.main-text>article>img {
    display: block;
    width: auto;
    height: auto!important;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 25px
}

.articles {
    width: calc(100% + 30px);
    box-sizing: none;
    margin-left: -15px;
    margin-right: -15px
}

.articles article {
    position: relative;
    width: calc(50% - 32px);
    background: #fff;
    min-height: 380px;
    height: auto;
    display: inline-block;
    margin: 15px;
    max-height: auto
}

.articles article figure {
    height: 252px;
    color: rgb(10, 55, 100);
    width: 100%
}

.articles article header {
    bottom: 0;
    position: absolute;
    min-height: 128px;
    padding-left: 23px;
    padding-right: 23px;
    padding-top: 3px;
    padding-bottom: 3px;
    height: auto;
    z-index: 2;
    background: #fff;
    width: 100%
}

.articles article header h2 {
    font-size: 1.8em;
    color: #383838;
    font-weight: 700;
    margin-top: 5px;
    margin-bottom: 5px
}

.articles article header>div {
    border-top: 1px solid #ccc;
    margin-top: 6px;
    padding-top: 12px;
    padding-bottom: 18px
}

.articles article header>div .btn {
    margin-right: 5px
}

.articles article header>div div {
    display: inline-block;
    vertical-align: middle;
    font-size: .98em;
    color: #383838
}

.articles article header>div div a {
    display: block
}

.articles article header>div ul {
    list-style-type: none;
    white-space: nowrap;
    display: inline-block;
    vertical-align: middle
}

.articles article header>div ul .btn-sm {
    margin-left: 1px!important;
    margin-right: 1px!important
}

.results {
    width: 100%;
    background: #fff
}

.results article h2 {
    margin-bottom: 5px
}

.results article {
    border-bottom: 1px solid #ccc;
    padding: 20px
}

.results article:hover {
    background: #ddd
}

.form {
    width: 100%;
    display: block
}

.form h2 {
    text-transform: uppercase;
    font-size: 18px;
    color: #0a3764;
    border-bottom: 1px solid #ccc;
    padding-bottom: 4px;
    margin-bottom: 10px;
    margin-top: 20px
}

.form>div {
    background: #fff;
    padding: 10px;
    margin-bottom: 20px
}

.form p {
    font-size: 1.3em;
    margin-bottom: 20px
}

.form p:last-child {
    margin-bottom: 0
}

.form fieldset {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    background-color: rgba(235, 235, 235, .23);
    border: 0;
    position: relative;
    margin-top: 40px;
    color: #383838;
    margin-bottom: 10px
}

.form .sub {
    margin-top: 0;
    margin-bottom: 0;
    padding: 5px 15px 10px;
    background-color: #f1f1f1
}

.form .sub>div {
    margin-bottom: 0
}

.form fieldset legend {
    display: block;
    position: absolute;
    width: 100%;
    margin-bottom: 10px;
    left: 0;
    top: -35px;
    height: 35px;
    line-height: 35px;
    font-size: 18px;
    font-weight: 700;
    color: #0e406e;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
    padding-bottom: 18px
}

.form fieldset div {
    margin-bottom: 10px
}

.form fieldset>div>div * {
    margin-bottom: 0
}

.form .iblock {
    margin-right: 20px;
    height: 100%;
    margin-bottom: 0
}

.form label {
    height: 35px;
    line-height: 35px;
    font-size: 15px;
    font-weight: 700
}

.form input[type=text],
.form input[type=email],
.form input[type=password],
.form input[type=url],
.form input[type=date],
.form select,
.form textarea {
    line-height: 17px;
    font-size: 14px;
    border: 1px solid #ccc;
    padding-left: 10px;
    padding-right: 10px
}

.form input[type=text],
.form input[type=email],
.form input[type=password],
.form input[type=url],
.form input[type=date],
.form select{
    height: 35px;
}

.flickr-input {}

.form .label-as-row input[type=text],
.form .label-as-row input[type=url],
.form .label-as-row input[type=email],
.form input[type=password],
.form input[type=date],
.form .label-as-row select.row,
.form .label-as-row textarea {
    width: 100%;
    background: #fff
}

.form .label-as-row select.row option {
    line-height: 17px;
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: .5px solid #ccc;
    font-family: montserrat
}

.form textarea {
  /*  height: 320px; */
    line-height: 17px;
    padding: 10px;
    font-size: 12px
}

.form textarea.three {
    height: 115px
}

.form input[type=submit] {
    text-transform: uppercase;
    font-family: montserrat
}

.form input[type=checkbox]+label {
    margin-left: 5px;
    margin-right: 10px
}

.preview {
    border: 2px solid #ccc;
    padding: 10px;
    margin-top: 20px
}

.agenda-header {
    font-size: 23px;
    position: relative;
    width: 100%;
    text-align: center;
    margin-left: 20px;
    height: 40px
}

.agenda-header span {
    display: block;
    position: absolute;
    width: 270px;
    left: 150px;
    background: #fff;
    z-index: 2;
    height: 100%;
    line-height: 40px;
    text-transform: uppercase;
    color: rgb(10, 55, 100);
    font-weight: 700
}

.agenda-header::before {
    position: absolute;
    content: "";
    height: 2px;
    background: #ccc;
    left: 0;
    width: 100%;
    top: calc(50% + 1px);
    z-index: 1
}

.date {
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    height: auto;
    min-height: 70px;
    max-height: auto;
    position: relative
}

.date header {
    display: inline-block;
    vertical-align: top;
    width: 150px;
    height: 70px;
    background: rgba(49, 49, 49, .12);
    text-align: center
}

.date header span {
    display: block;
    height: 100%;
    line-height: 25px;
    font-size: 17px;
    padding-top: 10px;
    padding-bottom: 10px
}

.date header span:first-child {
    border-bottom: 0
}

.date p {
    vertical-align: top;
    width: calc(100% - 164px);
    min-height: 70px;
    height: auto;
    max-height: auto;
    margin-left: 10px;
    font-size: 21px;
    font-weight: 700;
    text-align: left;
    border: 1px solid rgba(49, 49, 49, .12);
    padding-left: 10px;
    display: inline-block
}

.date p span {
    font-weight: 700
}

.error-page {
    position: absolute;
    top: 0;
    left: 0;
    padding-left: 13.28%;
    width: 100%;
    height: 100%;
    z-index: 9;
    padding-top: 10%;
    padding-bottom: 50px
}

.error-header {
    max-width: calc(100% - 20px);
    width: 450px;
    color: #fff
}

.error-header a.btn {
    width: 100%;
    max-width: 315px;
    background-color: rgba(56, 56, 56, .59);
    margin-top: 50px
}

.error-header>h1 {
    text-shadow: 0 2px 2px rgba(0, 0, 0, .5)!important
}

.error-header>span {
    line-height: 23px;
    font-size: 19px!important;
    max-width: 350px
}

.error-content {
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    text-align: right;
    width: 100%
}

.error-content>div {
    max-width: 100%;
    width: 580px;
    margin-right: 100px;
    padding: 10px
}

.error-content>div:hover {}

.error-content p,
.error-content span {
    font-size: 14px;
    line-height: 18px
}

.error-content h3 {
    font-size: 20px;
    line-height: 24px;
    font-weight: 700
}

.flickr-box {
    width: 600px;
    height: 400px
}

#event {
    background: rgba(255, 255, 255, .65)
}

#event>div {
    position: relative;
    display: inline-block;
    width: 800px;
    max-width: calc(100% - 50px)
}

#event .close {
    position: absolute;
    right: -25px;
    top: -25px;
    background-color: #333
}

.figures {
    background: #fff;
    padding: 20px
}

.figures h2 {
    font-weight: 700;
    color: rgb(10, 55, 100);
    font-size: 24px;
    border-bottom: 1px solid #939393;
    margin-bottom: 10px;
    margin-top: 20px
}

.img-box {
    height: 12.5vw;
    width: calc(50% - 10px);
    min-width: 240px;
    min-height: 200px;
    position: relative;
    margin-bottom: 20px;
    border: 1px solid #ededed;
    box-shadow: 0 0 0 0 transparent;
    overflow: hidden
}

.img-box:hover::after {
    content: "Cliquez ici \A pour l'agrandir";
    position: absolute;
    white-space: pre;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    background-color: rgbA(10, 55, 100, .35);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .24);
    font-weight: 600;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    cursor: pointer
}

.img-box {
    max-width: 100%
}

.img-viewer img {
    width: auto;
    height: auto;
    max-width: 100vw
}
.datepicker {
	line-height: 0.6 !important;
}
.datepicker-days {
	font-size: 10px !important;
}
.card-body a{
	color: #4084c3;
}
.fieldspecifications {

      padding: 10px 15px;
      box-sizing: border-box;
      width: 90%;
      margin: 0 5%;

  }
  .fieldspecifications h3{
      font-size: 15px;
      font-weight: bold;
  }

/*aeronef form styles*/
#aeroneffrm {
    position: relative;
    margin-top: 10px;
}


#aeroneffrm h2 {
    text-align: center;
    font-size: 22px;
    padding-bottom: 10px;
}

#aeroneffrm fieldset {
    width: 100%;
    position: relative;
    margin-top: 10px;
}

/*Hide all except first fieldset*/
#aeroneffrm fieldset:not(:first-of-type) {
    display: none;
}

/*inputs*/
#aeroneffrm input, #aeroneffrm textarea {
    border: 1px solid #ccc;
    border-radius: 0px;
    margin-bottom: 10px;
    box-sizing: border-box;
    font-family: montserrat;
    color: #2C3E50;
    font-size: 13px;
}

#aeroneffrm input:focus, #aeroneffrm textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #4084c3;
    outline-width: 0;
    transition: All 0.5s ease-in;
    -webkit-transition: All 0.5s ease-in;
    -moz-transition: All 0.5s ease-in;
    -o-transition: All 0.5s ease-in;
}

/*buttons*/
#aeroneffrm .action-button, .btn-success {

    background: #4084c3;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 25px;
    cursor: pointer;
    padding: 10px 20px;
    margin: 10px 5px;
    letter-spacing: 1px
}

#aeroneffrm .action-button:hover, #aeroneffrm .action-button:focus, .btn-success:hover {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #4084c3;
}

#aeroneffrm .action-button-previous {
    width: 100px;
    background: #C5C5F1;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 25px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}

#aeroneffrm .action-button-previous:hover, #aeroneffrm .action-button-previous:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #C5C5F1;
}

/*headings*/
.fs-title {
    font-size: 18px;
    text-transform: uppercase;
    color: #2C3E50;
    margin-bottom: 10px;
    letter-spacing: 2px;
    font-weight: bold;
}

.fs-subtitle {
    font-weight: normal;
    font-size: 13px;
    color: #666;
    margin-bottom: 20px;
}

/*progressbar*/
#progressbar {
    margin-bottom: 0px;
    overflow: hidden;
    counter-reset: step;
    text-align: center;
}

#progressbar li {
    list-style-type: none;
    text-transform: uppercase;
    font-size: 9px;
    width: 33.33%;
    float: left;
    position: relative;
    letter-spacing: 1px;

}

#progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 30px;
    height: 30px;
    line-height: 32px;
    display: block;
    font-size: 12px;
    font-weight: bold;
    color: white;
    background:  #a39bb8;
    border-radius: 25px;
    margin: 0 auto 10px auto;

}

/*progressbar connectors*/
#progressbar li:after {
    content: '';
    width: 90%;
    height: 2px;
    background:  #a39bb8;
    position: absolute;
    left: -50%;
    margin-left:15px;
    top: 15px;
    z-index:0;
 /*put it behind the numbers*/
}

#progressbar li:first-child:after {
    /*connector not needed before the first step*/
    content: none;
}

/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before, #progressbar li.active:after {
    background: #4084c3;
    color: white;

}

#aeroneffrm .next, #aeroneffrm .submit{
    margin-right: 30% !important;
    float: right;
}
#aeroneffrm .previous {
    margin-left:40% !important;
}
#aeroneffrm .note-editable{
    overflow: visible !important;
}
#dirigeants{
    background-color: white;
}

